Sommaire

BONJOUR
Musique "Invention BWV784" J.S. BACH 1685-1750

Electronique DATASHEET

DATASHEET & ALL


Accueil

Accueil CHM


Varicap diode BB113 Fiche techn.

Tableaux de données des diodes à capacité
Page:
1 .. 62 63 64 65 66 67 68 69 .. 197

Veuillez également visiter ma boutique bcs - born component service

BB113

silicium varicap diode
SOD37
C: 13-260pF
U: 32V
Ir: -
F: -
- -
the BB113 is a silicon triple capacitance diode for use in SW - MW and LW applications, common cathode
Source: | SH Datenbuch 1980/81 Dioden
Image: | -

disponible Diodes dans votre boutique bcs (154)
OEM: | Siemens AG
Package: | SOD37
Fiche technique (jpg): | disponible
Fiche technique (pdf): | -
Type complémentaire: | -
Liste des type similaires: | -
Recherche des type similaires: | -
Page d'accueil
SCR's
Diodes
Transistors
Circuits intégrés
SMD Marking Codes
Recherche des paramètres
wähle eine Menü-Sprache
 select a menu language
 choisir le menu de la langue
 seleziona una lingua
 seleccionar el idioma del menú
 选择语言 выберите язык меню
more about cookies
impressum
datenschutzbestimmung
file https://www.web-bcs.com/diode/dv/ba/BB113.php ; created: Mon, 29 Mar 2021 12:50:15 +0000UTC from 91.63.221.126
Loading...


Varicap diode BB413 datasheet

Varicap Diodes data tables
Page:
1 .. 102 103 104 105 106 107 108 109 .. 197

please visit my shop at bcs - born component service

BB413

silicon varicap diode
SOD37
C: 10-410pF
U: 32V
Ir: -
F: -
- -
the BB413 is a silicon triple capacitance diode for use in AM radio applications, common cathode
Source: | SH Datenbuch 1980/81 Dioden
Picture: | -

available Diodes in your bcs shop (154)
OEM: | Siemens AG
Package: | SOD37
datasheet (jpg): | available
datasheet (pdf): | -
complementary type: | -
similar type list: | -
similar type search: | -
Main
SCR's
Diodes
Transistors
Integrated Circuits
SMD Marking Codes
Search by Parameter
wähle eine Menü-Sprache
 select a menu language
 choisir le menu de la langue
 seleziona una lingua
 seleccionar el idioma del menú
 选择语言 выберите язык меню
more about cookies
impressum
datenschutzbestimmung
file https://www.web-bcs.com/diode/dv/ba/BB413.php ; created: Mon, 29 Mar 2021 12:50:15 +0000UTC from 91.63.221.126
Loading...


Varicap diode BB809 datasheet

Varicap Diodes data tables
Page:
1 .. 142 143 144 145 146 147 148 149 .. 197

please visit my shop at bcs - born component service

BB809

silicon varicap diode
DO-34
C: 4-46pF
U: 28V
Ir: <10nA
F: -
Tmax: 100°C
the BB809 is a variable capacitance diode intended for electronic tuning in VHF television tuners with extended band (FCC and OIRT norm)
Source: | PSC Diodes SC01 1992
Picture: | -

available Diodes in your bcs shop (154)
OEM: | Philips Semiconductors
Package: | DO-34
datasheet (jpg): | -
datasheet (pdf): | -
complementary type: | -
similar type list: | -
similar type search: | search similar
Main
SCR's
Diodes
Transistors
Integrated Circuits
SMD Marking Codes
Search by Parameter
wähle eine Menü-Sprache
 select a menu language
 choisir le menu de la langue
 seleziona una lingua
 seleccionar el idioma del menú
 选择语言 выберите язык меню
more about cookies
impressum
datenschutzbestimmung
file https://www.web-bcs.com/diode/dv/ba/BB809.php ; created: Mon, 29 Mar 2021 12:50:16 +0000UTC from 91.63.221.126
Loading...